@font-face {
  font-family: 'icomoon';
  src:  url('font/icomoon.eot?24kfc1');
  src:  url('font/icomoon.eot?24kfc1#iefix') format('embedded-opentype'),
    url('font/icomoon.ttf?24kfc1') format('truetype'),
    url('font/icomoon.woff?24kfc1') format('woff'),
    url('font/icomoon.svg?24kfc1#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icons8-imac:before {
  content: "\e900";
}
